@charset "euc-jp";
/*body背景・基本フォント
-------------------------------------*/
body {
	font-size: 84%;
	margin: 0;
	padding: 0;
	color: #FFFFFF;
	line-height: 1.4em;
	background-color: #212121;
}
/*基本リンク
-------------------------------------*/
a:link {
	color:#FD59BA;
	text-decoration: none;
}
a:active {
	color: #999;
	text-decoration: none
}
a:visited {
	color: #FFFFFF;
	text-decoration: none
}
a:hover {
	color: #d00;
	text-decoration: underline;
}
/*基本イメージ
-------------------------------------*/
img {
	margin: 0px;
	padding: 0px;
	border: 0px;
}
a img {
	border: none;
}
/*基本リストタグ
-------------------------------------*/
ul,li,ol{
	margin: 0;
	padding: 0;
}
/*メインコンテナ
-------------------------------------*/
#wrap{
	width: 850px;
	padding:0;
	margin: 0;
	text-align: left;
	background-color:#330000;
	border-left:1px solid #000;
	border-right:1px solid #000;
}
#footer{
	width: 850px;
	clear: both;
	background-color: #990000;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}

#footer a{
color:#FFFFFF;
}

/*ブログ見出し
-------------------------------------*/
h1{
	font-size: 1.2em;
	margin: 0px;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	padding-left: 1em;
	border-bottom: 1px solid #999999;
	background-color: #990000;
}
h1 a:link {
	color:#FFFFFF;
	text-decoration: none;
}
h1 a:active {
	color: #FFFFFF;
	text-decoration: none
}
h1 a:visited {
	color: #FFFFFF;
	text-decoration: none
}
h1 a:hover {
	color: #FF0000;
	text-decoration: underline;
}
/*ブログ説明
-------------------------------------*/
#intro{
	font-size: 0.9em;
	font-weight: normal;
	margin: 0px;
	padding: 5px 2em;
	background-color: #333333;
}

/*メインコンテンツ
-------------------------------------*/
#ban{
background-color:#FFFFFF;
}

#main{
	width: 670px;
	float: right;
	margin: 0;
	padding: 0;
	background-color:#000;
}


/*エントリー記事部分
-------------------------------------*/
#main .body{
	margin: 10px;
	border-bottom: 1px dotted #999999;
	padding-bottom: 10px;
}
/*エントリー記事タイトル
-------------------------------------*/
#main h3{
	background-color: #990000;
	padding: 2px 0 2px 20px;
	margin:0;
	border-left: 4px solid #D1DDE9;
	font-size: 1em;
}
#main h3 a{
	text-decoration: none;
}
#main h3 a:link{
	color: #D1DDE9;
	text-decoration: none;
}
#main h3 a:visited{
	color: #B7CADD;
	text-decoration: none;
}
#main h3 a:hover{
	color: #000000;
	text-decoration: underline;
}

/*サイドメニュー左側
-------------------------------------*/
#menu{
	width: 178px;
	float: left;
	margin: 0;
	padding: 0;
	font-size: 0.9em;
	border-right: 2px solid #333333;
}
#menu h4{
	background-color: #000;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	margin-top: 0px;
	border-left: 4px solid #FF0000;
	margin-bottom: 0px;
	color: #FFFFFF;
	font-size: 1em;
}
#menu div.contets{
	margin: 10px;
}


/*自己紹介
-------------------------------------*/
.info{
	list-style-type: none;
}
.info li{
	padding-left: 0px;
	margin-left: 0px;
}
/*テーブルタグ全般
-------------------------------------*/
table,tr,th,td{
	border-collapse: collapse;
	margin: 0;
	padding: 0;
}
/*リストメニュー
-------------------------------------*/
.category ul { 
	margin: 0px;
	padding: 0px; 
}
.category li{
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 10pt;
	border-left: 4px solid #000;
}
.category li a {
	display: block;
	text-decoration: none;
	color: #FFF;
	width: 160px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-left: 0px;
	padding-left: 5px;
	padding-right: 5px;
	border-top: 1px solid #330300;
	border-left: 1px solid #330300;
	border-right: 1px solid #330300;
	background-color: #666666;
}
.category li a:hover {
	color: #000000;
	background-color: #FFECFF;
	width: 160px;
}
.other{
	border-left: 4px solid #000;
	width: 165px;
	padding: 3px 0;
	margin-left: 0px;
	border-top: 1px solid #330300;
	border-left: 4px solid #000;
	border-right: 1px solid #330300;
	background-color: #fff;
}
/*リストメニュー2
-------------------------------------*/
.category2 ul { 
	margin: 0px;
	padding: 0px; 
}
.category2 li{
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 10pt;
	border-left: 4px solid #000;
}
.category2 li a {
	display: block;
	text-decoration: none;
	color: #000000;
	width: 160px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin-left: 0px;
	padding-left: 5px;
	padding-right: 5px;
	border-top: 1px solid #330300;
	border-left: 1px solid #330300;
	border-right: 1px solid #330300;
	background-color: #FFECFF;
} 
.category2 li a:hover {
	color: #FF00FF;
	background-color: #fff;
}

/*カレンダー
-------------------------------------*/
#calender{
	width:100%;
	margin:0;
	text-align: center;
	font-size: 10pt;
}
#calender tr{}
#calender th{
	border: 1px solid #999999;
	background-color: #666666;
	color: #FFFFFF;
}
#calender td{
	border: 1px solid #999999;
}
#calender td a {
	display: block;
	background-color: #000066;
}
#calender th#sun {
	color: #f00;
}
#calender th#sat {
	color: #00f;
}
/*記事ステータスリスト
-------------------------------------*/
.sub {
	text-align: right;
	clear: both;
	margin-top: 10px;
}
.sub li {
	display: inline;
}
.sub a {
	margin-right: 0.3em;
}
/*レスフォーム
-------------------------------------*/
.reaf {
	color: #f2f2f2;
	position: relative;
	width: 100%;
	margin: 1.7em 0%;
}
.reaf dt {
	letter-spacing: 0.1em;
	position: absolute;
	left: 0;
}
.reaf dd {
	padding: 0 0 0.5em 5.7em;
}
.reaf input {
	/*width: 50%;*/
}
.reaf textarea {
	width: 80%;
}
#himitsu {
	width: auto;
}
/*コメントリスト
-------------------------------------*/
#commentlist {
	margin-top: 1.7em;
	margin-bottom: 7.7em;
	margin-right: 1.7em;
}

/*トラックバックリストの設定
-------------------------------------*/
#trackbacklist {
	margin: 2.7em 1.7em 0 0;
	padding: 1.7em 0 2.7em 3.7em;
	border-top: 1px solid #ddd;
}

/*トラックバックリスト内のリスト
-------------------------------------*/
#trackbacklist li ul {
	margin-top: 0.7em;
	margin-bottom: 1.7em;
}
/*コメントリスト、トラックバックリストの整形
-------------------------------------*/
#commentlist a, #trackbacklist a {
	margin-right: 0.5em;
}
#commentlist li, #trackbacklist li {
	margin-bottom: 0.5em;
}

/*trackback uri 表示部分の設定
-------------------------------------*/
#trap dt {
	margin: 0 0 0.5em 0.7em;
}
#trap dd {
}
#trap dd a {
	text-decoration: underline;
}

/*人気女優・タイプ別カテゴリー 設定
-------------------------------------*/
.list{
width:660px;
font-size:12px;
margin:10px 5px;
}

.list td{
padding:0;
text-align:center;
line-height:130%;
}


/*検索
-------------------------------------*/
#right form {
	margin: 0;
}
.light {
	margin: 2.7em 0 0 0;
	padding: 0.7em 0 0 0;
}
.search {
	margin: 0 0 3.7em 0;
	padding: 0.7em 0;
}
.search input {
}

/*自己紹介画像
-------------------------------------*/
.info-image {
	text-align: center;
	margin: 10px;
}

/*DTI広告
-------------------------------------*/
#ad{
	border-left: 4px solid #000;
	width: 165px;
	background-color:#666666;
	font-size: 1em;
	text-align: center;
	margin-left: auto;
	margin-right: auto
}
/*プレビューページ
-------------------------------------*/
.prevpage{
	text-align: center;
	padding:5px;
	border-bottom: 1px solid #999999;
	background:#333333;
}

.prevpage a{
color:#FFFFFF;
}


